Bug 1301191 - New upstream 1.3.1 release
New upstream 1.3.1 release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-reno (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 15:16 EST by Paul Belanger
Modified: 2016-02-03 15:50 EST (History)
2 users (show)

See Also:
Fixed In Version: python-reno-1.3.1-1.fc24 python-reno-1.3.1-2.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-03 15:50:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0001-New-upstream-1.3.1-release.patch (6.47 KB, patch)
2016-01-22 15:16 EST, Paul Belanger
no flags Details | Diff

  None (edit)
Description Paul Belanger 2016-01-22 15:16:58 EST
Created attachment 1117334 [details]
0001-New-upstream-1.3.1-release.patch

See the attached patch for to use the latest upstream.

Additionally, do you mind co-maintaining the packaging? I don't mind helping do maintenance.
Comment 1 Alan Pevec 2016-01-22 18:26:02 EST
Paul, I've modified your update to avoid patching out, by using autosetup -S git, which creates fakes git checkout in rpm build directory:
http://pkgs.fedoraproject.org/cgit/rpms/python-reno.git/commit/?id=cac6c7c947a490e67cd1eb09ebc337c697f04575
Comment 2 Paul Belanger 2016-01-22 18:59:34 EST
Alan, good to know. Thanks.
Comment 3 Fedora Update System 2016-01-25 16:25:42 EST
python-reno-1.3.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-735ca6c4bd
Comment 4 Fedora Update System 2016-01-25 23:27:08 EST
python-reno-1.3.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-735ca6c4bd
Comment 5 Fedora Update System 2016-02-03 15:50:55 EST
python-reno-1.3.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.